Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
合作伙伴可保存命名 prompt,并在每次 /api/chat 请求时按名启用
GET /api/user/prompt # 仅合作伙伴自定义 GET /api/prompts # 同时返回 system 内置 + user 自定义
{ "success": true, "code": 0, "msg": "ok", "data": [ { "order": 0, "prompt": "你是一个资深的健身教练", "name": "my_ai" } ] }
POST /api/user/prompt/set Authorization: Bearer <access_token> Content-Type: application/json
{ "name": "my_ai", "prompt": "你是一个资深的健身教练", "order": 0 }
POST /api/user/prompt/delete
{ "name": "my_ai" }
{ "question": "...", "agent": "App", "provider": "DeepSeekFlash", "prompt_name": "my_ai" }
提示:Agent 自带较强的默认身份提示词,自定义 prompt_name 主要影响风格 / 侧重,无法完全替换 Agent 的自我介绍。
prompt_name
此页面对您有帮助吗?